VERSION 6
BEGIN SCHEMATIC
    BEGIN ATTR DeviceFamilyName "acr2"
        DELETE all:0
        EDITNAME all:0
        EDITTRAIT all:0
    END ATTR
    BEGIN NETLIST
        SIGNAL J1_P5
        SIGNAL XLXN_13
        SIGNAL PClk
        SIGNAL EppAstb
        SIGNAL EppDstb
        SIGNAL EppWrite
        SIGNAL EppRst
        SIGNAL EppWait
        SIGNAL XLXN_24
        SIGNAL XLXN_25(7:0)
        SIGNAL XLXN_26(7:0)
        SIGNAL XLXN_27
        SIGNAL Address(0)
        SIGNAL EppDB(7:0)
        SIGNAL Address(7:0)
        SIGNAL J1_P4
        SIGNAL XLXN_32
        PORT Output J1_P5
        PORT Input PClk
        PORT Input EppAstb
        PORT Input EppDstb
        PORT Input EppWrite
        PORT Input EppRst
        PORT Output EppWait
        PORT BiDirectional EppDB(7:0)
        PORT Output J1_P4
        BEGIN BLOCKDEF EPP
            TIMESTAMP 2007 3 29 23 31 21
            LINE N 64 -416 0 -416 
            LINE N 64 -352 0 -352 
            LINE N 64 -288 0 -288 
            LINE N 64 -224 0 -224 
            LINE N 64 -160 0 -160 
            LINE N 0 -96 64 -96 
            RECTANGLE N 0 -44 64 -20 
            LINE N 0 -32 64 -32 
            RECTANGLE N 64 -452 384 0 
            RECTANGLE N 384 -236 448 -212 
            LINE N 384 -224 448 -224 
            RECTANGLE N 384 -172 448 -148 
            LINE N 448 -160 384 -160 
            LINE N 448 -96 384 -96 
            LINE N 384 -352 448 -352 
            LINE N 384 -288 448 -288 
            RECTANGLE N 384 -428 448 -404 
            LINE N 384 -416 448 -416 
        END BLOCKDEF
        BEGIN BLOCKDEF HB3
            TIMESTAMP 2007 3 30 1 32 38
            RECTANGLE N 64 -320 320 116 
            LINE N 64 -288 0 -288 
            LINE N 64 -224 0 -224 
            LINE N 64 -160 0 -160 
            LINE N 64 -96 0 -96 
            RECTANGLE N 0 -44 64 -20 
            LINE N 64 -32 0 -32 
            RECTANGLE N 0 20 64 44 
            LINE N 0 32 64 32 
            LINE N 320 -288 384 -288 
            LINE N 320 -208 384 -208 
            LINE N 0 96 64 96 
        END BLOCKDEF
        BEGIN BLOCK insEPP EPP
            PIN Clk PClk
            PIN EppAstb EppAstb
            PIN EppDstb EppDstb
            PIN EppWrite EppWrite
            PIN EppRst EppRst
            PIN EppWait EppWait
            PIN EppDB(7:0) EppDB(7:0)
            PIN DataOut(7:0) XLXN_25(7:0)
            PIN DataIn(7:0) XLXN_26(7:0)
            PIN DataRdy XLXN_27
            PIN Read XLXN_13
            PIN Write XLXN_24
            PIN Address(7:0) Address(7:0)
        END BLOCK
        BEGIN BLOCK insHB3 HB3
            PIN Clk PClk
            PIN LowHigh Address(0)
            PIN Read XLXN_13
            PIN Write XLXN_24
            PIN DataIn(7:0) XLXN_25(7:0)
            PIN HB3Dir J1_P5
            PIN HB3En J1_P4
            PIN DataRdy XLXN_27
            PIN DataOut(7:0) XLXN_26(7:0)
        END BLOCK
    END NETLIST
    BEGIN SHEET 1 3520 2720
        BEGIN INSTANCE insEPP 720 976 R0
        END INSTANCE
        BEGIN BRANCH J1_P5
            WIRE 1936 496 1952 496
            WIRE 1952 496 2160 496
        END BRANCH
        BEGIN BRANCH XLXN_13
            WIRE 1168 624 1552 624
        END BRANCH
        BEGIN BRANCH PClk
            WIRE 592 560 656 560
            WIRE 656 560 720 560
            WIRE 656 416 656 560
            WIRE 656 416 1472 416
            WIRE 1472 416 1472 496
            WIRE 1472 496 1552 496
        END BRANCH
        BEGIN BRANCH EppAstb
            WIRE 592 624 720 624
        END BRANCH
        BEGIN BRANCH EppDstb
            WIRE 592 688 720 688
        END BRANCH
        BEGIN BRANCH EppWrite
            WIRE 592 752 720 752
        END BRANCH
        BEGIN BRANCH EppRst
            WIRE 592 816 720 816
        END BRANCH
        BEGIN BRANCH EppWait
            WIRE 592 880 720 880
        END BRANCH
        IOMARKER 592 560 PClk R180 28
        IOMARKER 592 624 EppAstb R180 28
        IOMARKER 592 688 EppDstb R180 28
        IOMARKER 592 752 EppWrite R180 28
        IOMARKER 592 816 EppRst R180 28
        IOMARKER 592 880 EppWait R180 28
        BEGIN BRANCH XLXN_24
            WIRE 1168 688 1552 688
        END BRANCH
        BEGIN BRANCH XLXN_25(7:0)
            WIRE 1168 752 1552 752
        END BRANCH
        BEGIN BRANCH XLXN_26(7:0)
            WIRE 1168 816 1552 816
        END BRANCH
        BEGIN BRANCH XLXN_27
            WIRE 1168 880 1552 880
        END BRANCH
        BUSTAP 1344 560 1440 560
        BEGIN BRANCH Address(0)
            WIRE 1440 560 1552 560
        END BRANCH
        BEGIN BRANCH EppDB(7:0)
            WIRE 592 944 720 944
        END BRANCH
        IOMARKER 592 944 EppDB(7:0) R180 28
        BEGIN INSTANCE insHB3 1552 784 R0
        END INSTANCE
        BEGIN BRANCH Address(7:0)
            WIRE 1168 560 1344 560
        END BRANCH
        IOMARKER 2160 576 J1_P4 R0 28
        BEGIN BRANCH J1_P4
            WIRE 1936 576 2016 576
            WIRE 2016 576 2160 576
        END BRANCH
        IOMARKER 2160 496 J1_P5 R0 28
    END SHEET
END SCHEMATIC
